NODE_ENV = 'dev'
VUE_APP_TITLE = 'dev'

# 项目名称
VUE_APP_PROJECT_TITLE = '长沙市建设工程智慧监管系统'
# 项目标识
VUE_APP_KEY = 'cs'
# systemCode
VUE_APP_SYSTEM_CODE = 'CS-PROVINCE'

# 主管端隐藏切换身份
VUE_APP_HIDE_COMPANY_CATEGORY = true

# 建协云接口
VUE_APP_PORT = 'http://192.169.0.220:5001'

# 建协云前端
VUE_APP_JXY_WEB = 'http://192.169.0.220:8090'

# 用户中心接口
VUE_APP_UC_URL = 'http://192.169.0.220:5001'

# 用户中心前端
VUE_APP_UC_WEB = 'http://192.169.0.220:8002'

# 企业端前端地址
VUE_APP_JXYQY_WEB = 'http://192.169.0.220:8097'

# 用户中心clientId，有值代表接入用户中心登录
 VUE_APP_CLIENT_ID = '87b2db100ccc45ed803bce20117b4cfa'

# 业务地址
VUE_APP_PORT_PROVINCE = 'http://192.169.0.220:5001/proPlat'

# 监督
VUE_APP_PORT_ZG_WEB = 'http://192.168.4.198:8080'

# 管理员模式url
VUE_APP_ADMIN_URL = 'http://zt.3hmis.com:30004'



# 起重机械url地址
VUE_APP_CRANE_WEB = 'http://zt.3hmis.com:30204'

# 数据中心url地址
VUE_APP_DC_WEB = 'http://zt.3hmis.com:30226'
# 数据中心统计url地址
VUE_APP_DCTJ_WEB = 'http://zt.3hmis.com:30006'

# 实名制url地址
VUE_APP_ATTN_WEB = 'http://zt.3hmis.com:30209'
VUE_APP_ATTN_DEVICE_WEB = 'http://zt.3hmis.com:30222'

# 检测监管url地址
VUE_APP_JCJG_WEB = 'http://zt.3hmis.com:30023/jcjg'

# 文明施工
VUE_APP_JCJG_MGT = 'http://116.63.36.91'

# 商混
VUE_APP_CONC_WEB = 'http://zt.3hmis.com:30210'

#  深基坑
VUE_APP_SJK_WEB = 'http://219.147.76.5:7860/JKrealTimeFirst'

# 智慧工地
VUE_APP_ZHGD_WEB = 'http://zt.3hmis.com:30219'

# 消防
VUE_APP_FC_WEB = 'http://zt.3hmis.com:30224'

# 决策分析
VUE_APP_DA_WEB = 'http://zt.3hmis.com:30228'